/**** Base styles ****/
html, * {
	box-sizing: border-box;	
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
  box-sizing: border-box;
}

body {
	padding: 50px 20px;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
	font-size: 13px;
	line-height: 1.7em;
	background: #fbfbfb;
	color:#746d60;
	text-rendering: optimizelegibility;
	text-shadow: 1px 1px 1px rgba(251,251,251,1);	
}
a.logo {
	display:block;	
}
#backtolink {
	position:absolute;
	top:10px;
	left:10px;
}
.fb_iframe_widget span .fb_iframe #facebook #u_0_0,
.fb_iframe {
	width:100% !important;
	color:#fff !important;
}
	
	
h1, h2, h3, p, ul, ol, pre, dl {
  margin-bottom: 1.0em;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    right: 0 !important;
}
#twitter-widget-0 {
    margin-right: 5px;
    float: left;
}

h1, h2, #super-list, .element, .tagline, #index-list, 
.super-list .link {
  font-family: 'Helvetica Neue', Arial, sans-serif;
}

h1, h2, h3 { font-weight: bold; }

h1 {
  font-size: 32px;
  line-height: 1.1em;
}

h2 {
  font-size: 24px;
  line-height: 1.1em;
}

ul, ol {
  margin-left: 1.5em;
}

a,
a code {
  color: #FB4;
  text-decoration: none;
  outline:none;
}

a:hover,
a:hover code { 
  color: #4bf; 
}

a:active,
a:active code {
  color: #1fb;
  background: black;
}

a img { border: none;}

em { font-style: italic; }
strong { font-weight: bold; }

blockquote {
  padding-left: 1.0em;
  margin-left: 1.0em;
  border-left: 1px solid #333;
  font-style: italic;
}

/**/
#outer_wrapper {
	/*
	max-width:1200px;
	max-width:1366px;
	max-width:1024px;
	*/
	margin:0 auto;
	padding: 0 65px;
	max-width:1466px;

}
#main_container {
	max-width:835px;
	min-width:200px;
	margin:0 auto;
}
#main_page header {
	margin:0 auto;
	max-width:835px;
	min-width:200px;
	min-height:84px;
}
.main-gallery .column {
	width:268px;
	float:left;
	text-align:center;
	/*outline:1px solid #f00;*/
}
.main-gallery #column2 {
	margin:0 15px;
}
.photo_item {
    margin: 0 auto 20px;
    max-width: 266px;
    min-height: 230px;
    text-decoration: none;
    width: 100%;
}
.photo_item_title {
    font-family: 'eurekacomp-boldregular';
	font-size:14px;
	color:rgba(171,161,156,1.0);
	display:block;
	width:100%;
}
.photo_item_date {
    font-family: 'eurekasans-regularregular';
	font-size:14px;
	color:rgba(116,103,96,1.0);
	display:block;
	width:100%;
}

.clear_both,
#copy {
	clear:both;	
}
#logo {
    display: block;
    float: left;
	margin-bottom:25px;
	height:59px;
}
h1.intro {
	float: right;
    font-family: "eurekacomp-italicregular";
    font-size: 25px;
    font-weight: normal;
    margin: 19px 30px 0 0;
    min-width: 300px;
    padding: 0;
    text-align: right;
    width: auto;
}
#main_page h1.intro {
	font-size:20px;
}

h2.story_title {
    display: block;
    float: left;
	/*max-width: 266px;*/
	width: 45%;
    font-family: 'eurekacomp-mediumregular';
	font-weight:normal;
	font-size:24px;
	line-height:26px;
}
.leadin {
	float: right;
    text-align: left;
    width: auto;	
    display: block;
	max-width:50%;
    font-family: 'eurekacompregular';
	font-weight:normal;
	font-size:16px;
	line-height:19px;
	padding: 0 20px 0 0;
}

.img_element {
	border: 1px solid #fff;
    /*margin: 10px;*/
    margin: 6px;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.7);
	   -moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.7);
	        box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.7);
}
#main_page .img_element {
    height: 179px;
    margin: 0;
    width: 268px;
}
.mfp-bottom-bar {
	padding-bottom:50px;	
}

.gallery_images {
	max-width:266px;
	-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
		-ms-transform:rotate(0deg); /* IE 9 */
			transform:rotate(0deg);
}
/*
.img_landscape {
	max-width:266px;
}
.img_portait {
	max-width:266px;
}
*/
.popup-gallery a {
	/*display:table-cell;*/	
	display:inherit;
}
.rotate_right {
	-webkit-transform:rotate(2deg); /* Opera, Chrome, and Safari */
        -ms-transform:rotate(2deg); /* IE 9 */
	        transform:rotate(2deg);
	outline:none !important;
}
.rotate_left {
	-webkit-transform:rotate(-2deg); /* Opera, Chrome, and Safari */
        -ms-transform:rotate(-2deg); /* IE 9 */
	        transform:rotate(-2deg);
	outline:none !important;
}

#container {
    padding: 35px 5px 55px 5px;
}
img{border:0;max-width:100%;height:auto;width:auto\9}
.container:before, .container:after {
    content: " ";
    display: table;
}
.container:before, .container:after {
    content: " ";
    display: table;
}
*, *:before, *:after {
    box-sizing: border-box;
}
.social_share {
	float:left;
	margin:0 5px 0 0 ;
	
}
/*********************/
/**                 **/
/**  MEDIA QUERIES  **/
/**                 **/
/*********************/

#backtotop{margin-right:20px;margin-top:0;position:absolute;right:0;z-index:12}
.arrow-up{background-image:url(../images/arrow-solid-up.png);background-position:0 0;background-repeat:no-repeat;background-size:75px auto;bottom:0;height:75px;position:fixed;right:40px;width:75px;display:none;cursor:pointer;
}

.pls {display: none!important;}
.fb-like {
		color:#fff !important;

    display: inline;
    float: left;
    overflow: visible;
   /* width: 95px !important;
   width:auto !important;*/
   width:105px !important;
}
.fb_reset {
	float:left;
}

/* #Media Queries 
================================================== */
/*#outer_wrapper {
    margin: 0 auto;
    padding: 0;
}*/
@media only screen and (min-width: 1400px) {
	body {
		padding:50px 10px;	
	}
	#container {
		margin: 0 auto;
		min-width: 1400px;
	}
}

@media only screen and (min-width: 1280px) {
	#outer_wrapper {
		padding: 0;
		min-width: 1125px;
	}
}
@media only screen and (min-width: 1280px) and (max-width: 1399px) {
	#outer_wrapper {
		max-width: 1400px;
	}
	#container {
		max-width: 1400px;
		margin: 0 auto;
		min-width: 1200px;
		width: 1200px;
	}
	.img_landscape,
	.img_portait,
	.img_element {
	    margin: 5px;
	}
}

@media only screen and (min-device-width : 1px) and (max-device-width : 1024px) {

}


@media only screen and (min-width: 1365px) and (max-width: 1400px) {

}


@media only screen and (min-width: 1024px) and (max-width: 1365px) {
	#container {
		margin: inherit auto;
		max-width: 1024px;
	}
	.mfp-container:before {
		margin-top: 46px;
	}

}


@media only screen and (min-width: 768px) and (max-width: 1279px) {
	#outer_wrapper {
	    padding: 0 ;
	}
	.gallery_images {
		max-width: 220px;
	    margin: 6px;
	}
	/*
	.img_landscape,
	.img_portait,
	.img_element {
		max-width: 220px;
	    margin: 6px;
	}
	*/
	h2.story_title {
		max-width: 100%;
		float:left;
		width:auto;
	}
	.leadin {
		/*float: left;*/
	}
	
}
@media only screen and (min-width: 768px) and (max-width: 800px){
	.leadin {
		max-width: 100%;
		float:left;
	}
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#outer_wrapper {
		padding: 0 5px;
	}
	h2.story_title {
		width: 100%;
		font-size: 20px;
		line-height: 22px;
	}
	.gallery_images {
		max-width: 416px;
		width: 100%;
	}
	.leadin {
		max-width: 100%;
		float:left;
	}
/*
	.img_landscape,
	.img_portait,
	.img_element {
		min-width: 400px;
	}
	*/
.arrow-up {
		background-size: 40px auto;
		height: 65px;
		right: 10px;
		width: 40px;
	}
	/*#container {
		margin-bottom: 20px;
		padding: 0;
		max-width: 480px;
		margin: 0 auto;
	}*/
	.rotate_right,
	.rotate_left {
		-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
			-ms-transform:rotate(0deg); /* IE 9 */
				transform:rotate(0deg);
	}
	
	#container {
		padding: 0;
		max-width: 600px;
		margin: 0 auto 20px;
	}
	h1.intro {
		margin: 0 30px 20px 0;
	}


}
@media only screen and (min-width: 480px) and (max-width: 600px) {
	.main-gallery #column2 {
		margin:0 10px;
	}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
	.gallery_images {
		max-width: 570px;
		width: 100%;
	}
	.leadin {
		float: left;
		max-width: 100%;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#outer_wrapper {
		padding: 0;
	}
	#container {
		padding: 0;
	}
	h1.intro {
		float: left;
		text-align: left;
		font-size: 22px;
		margin: 0 auto;
		padding: 0;
	}
	
	h2.story_title {
		font-size: 16px;
		line-height: 22px;
		width: 100%;
		margin: 10px 0;
	}
	.gallery_images {
		/*max-width: 290px;*/
	}
	.arrow-up {
		background-size: 40px auto;
		height: 65px;
		right: 10px;
		width: 40px;
	}
	.rotate_right,
	.rotate_left {
		-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
			-ms-transform:rotate(0deg); /* IE 9 */
				transform:rotate(0deg);
	}
	
	#container {
		padding: 5px 5px 5px 0;
	}
	.leadin {
		max-width: 100%;
		float:left;
	}
	
	.main-gallery #column2 {
		margin:0;
	}
	
	

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 240px) and (max-width: 319px) {
	#outer_wrapper {
		padding: 0;
	}
	.arrow-up {
		background-size: 40px auto;
		height: 65px;
		right: 10px;
		width: 40px;
	}
	.rotate_right,
	.rotate_left {
		-webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
			-ms-transform:rotate(0deg); /* IE 9 */
				transform:rotate(0deg);
	}
	
	#container {
		padding: 5px;
	}
	.main-gallery #column2 {
		margin:0;
	}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 1px) and (max-width: 239px) {

}


@media only screen and (min-width: 0px) and (max-width: 767px) {

}
 

@media only screen and (min-width: 320px) and (max-width: 480px) {
	.main-gallery .column,
	.main-gallery #column2 {
		float: none ;
		margin: 0 auto 15px;
		max-width: 416px;
		text-align: center;
		width: 100%;
	}

}


